.hw-m-1 {
    width: 600px;
    height: 50px;
}


.hw-m-1 nav.wMenu.block {}

.hw-m-1 .wDropdown-menu {
	position: absolute;
	min-width: 270px;
	top: 100%;
	left: 0;
	z-index: 15;
	display: none;
	padding: 1em;
	background: lightpink;
}

.hw-m-1 .wDropdown-menu ul.wDropdown-submenu>li>a {
	padding: 0.2em 2em 0.25em 2em;
	font-family: 'Comfortaa';
  font-weight: bold;
}

.hw-m-1 .wDropdown-menu ul.wDropdown-submenu>li>a {
	display: inline-flex;
	width: 100%;
	color: #fff;
	font-family: 'Comfortaa';
  font-weight: bold;
}

.hw-m-1 .wDropdown-menu>li>a {
	display: block;
	padding: 0.5em 0.5em;
	clear: both;
	white-space: nowrap;
	color: #fff;
	font-family: 'Comfortaa';
  font-weight: bold;
}

.hw-m-1 .wNavbar>li>a {
	padding: 1em 2em;
	display: inline-flex;
	color: #000;
	font-family: 'Comfortaa';
  font-weight: bold;
  font-size: 1.3em;
}

.hw-m-1 .wNavbar>li>a:hover,
.hw-m-1 .wNavbar .dropdown .wDropdown-menu li>a:hover {
	color: #f5300c !important;
	opacity: 1;
}

.hw-m-1 .bg-block {
}

.hw-m-1 .wCollapse.collapse {
	padding: 0.3em 0;
}

.hw-m-1 ul.wNavbar {
	/* border: dashed;
  border-width: 1px 0px 1px 0px;
  border-color: #fffbf6; */
}

@media (max-width: 989px)  {
    #siteContainer .hw-m-1 .wNavbar {
  	 background: lightpink;
  }
    #siteContainer .hw-m-1 .wDropdown-menu {
      padding: 0 35px;
  }
}


.hw-t-2 {
    width: 780px;
    height: 390px;
}

.hw-t-2 .block{
    text-align: center;
    left: 50%;
    top: 50%;;
    width: 100%;
}

.hw-t-2 .text{
    font-family: "Comfortaa";
    font-size: 5em;
    color: #000;
    font-weight: bold;
    letter-spacing: 8px;
    margin-bottom: 20px;
    animation: text 3s 1;
}

.hw-t-2 .block{
    padding: 12px;
}

.hw-t-2 .block-text1{
    margin-left: 120px;
}

.hw-t-2 .text1{
    font-family: "Comfortaa";
    font-weight: bold;
    font-size: 5em;
}

@keyframes text {
    0%{
        color: #000;
        margin-bottom: -40px;
    }
    30%{
        letter-spacing: 25px;
        margin-bottom: -40px;
    }
    85%{
        letter-spacing: 8px;
        margin-bottom: -40px;
    }
}

.hw-a-3{
    width: inherit;
    height: 280px;
}

.hw-a-3 .img{
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    background-color: #f1f1f1;
    border-radius: 6px;
    text-align: center;
}

.hw-a-3 .text{
    font-family: "Comfortaa";
    color: #7b7b7b;
    font-size: 20px;
    padding: 32px;
    text-align: center;
    font-weight: bold;
}

.hw-a-3 .block{
    padding: 8px;
}

.hw-a-3 .block-1{
    padding: 0 12px;
}

.hw-a-3 .img :hover{
    transform: scale(1.1);
}

.hw-t-5 {
    width: 500px;
    height: 185px;
}

.hw-t-5 .block{
    padding: 8px;
}

.hw-t-5 .text{
    text-align: center;
    font-family: "Comfortaa";
    color: #67696b;
    font-size: 2em;
}

.hw-t-5 .text1{
    font-family: "Comfortaa";
    color: #bfc0c1;
    font-size: 16px;
}

.hw-b-6 {
    width: 450px;
    height: 140px;
}

.hw-b-6 .block {
    width: 100%;
}


.hw-b-6 .img{
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    background-color: #f1f1f1;
    border-radius: 6px;
    margin: 10px 0;
    width: 100%;
}

.hw-b-6 .block-img{
    padding: 0 8px;
    text-align: center;
}

.hw-b-6 .carousel-control {
    position: absolute;
    top: 35px;
    width: 15%;
    font-size: 20px;
    color: #67696b;
    text-align: center;
}

@media (max-width:768px) {
  .hw-b-6 .carousel-control {
      top: 43%;
  }
}


.hw-a-7 {
    width: inherit;
    height: 450px;
}

.hw-a-7 .block{
    padding: 16px 16px 64px 16px;
}

.hw-a-7 .img{
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    background-color: #f1f1f1;
    border-radius: 6px;
    display: table-row-group;
}

.hw-a-7 .block-img{

}

.hw-a-7 .block1{
    position: relative;
    left: 335px;
}

.hw-a-7 .block2{
    position: absolute;
    z-index: 2;
    box-shadow: 0 4px 8px #fadf8873;
    background-color: #ffffff;
    border-radius: 6px;
    padding: 16px;
    top: 40px;
    text-align: center;
    width: 500px;
}

.hw-a-7 .text{
    text-align: center;
    font-family: "Comfortaa";
    color: #67696b;
    font-size: 1.8em;
}

.hw-a-7 .text1{
    font-family: "Comfortaa";
    color: #67696b;
    font-size: 16px;
}

.hw-a-7 .more a{
    font-family: "Comfortaa";
    padding: 13px 20px;
    text-align: center;
    color: #fff;
    font-size: 20px;
}

.hw-a-7 .more {
    background: #85abaf;
    width: 120px;
    height: 50px;
    border-radius: 8px;
    padding: 10px;
    margin: 0 auto;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
}

.hw-a-7 .more:hover{
    transform: scale(0.9);
}

.hw-a-8 {
    width: inherit;
    height: 480px;
}

.hw-a-8 .block{
    padding: 16px 16px 64px 16px;
}

.hw-a-8 .img{
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    background-color: #f1f1f1;
    border-radius: 6px;
    display: table-row-group;
}

.hw-a-8 .block1{
    position: relative;
}

.hw-a-8 .block-img{

}

.hw-a-8 .block2{
    box-shadow: 0 4px 8px #fadf8873;
    background-color: #ffffff;
    border-radius: 6px;
    padding: 16px;
    top: 40px;
    right: 0px;
    width: 500px;
    position: absolute;
    z-index: 2;
}

.hw-a-8 .text{
    text-align: center;
    font-family: "Comfortaa";
    color: #67696b;
    font-size: 2em;
}

.hw-a-8 .text1{
    font-family: "Comfortaa";
    color: #67696b;
    font-size: 16px;
}

.hw-a-8 .more a{
    font-family: "Comfortaa";
    padding: 13px 20px;
    text-align: center;
    color: #fff;
    font-size: 20px;
}

.hw-a-8 .more {
    background: #85abaf;
    width: 120px;
    height: 50px;
    border-radius: 8px;
    padding: 10px;
    margin: 0 auto;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
}

.hw-a-8 .more:hover{
    transform: scale(0.9);
}

@media (max-width:989px) {
  .hw-a-7 .block2{
      position: relative;
      left: 0;
      top: 0;
      width: 100%;
  }
  .hw-a-7 .block1{
      position: relative;
      left: 0;
      top: 0;
  }
  .hw-a-7 .block-img{
      text-align: center;
      display: grid;
  }
  .hw-a-8 .block2{
      position: relative;
      left: 0;
      top: 0;
      width: 100%;
  }
  .hw-a-8 .block1{
      position: relative;
      left: 0;
      top: 0;
  }
  .hw-a-8 .block-img{
      text-align: center;
      display: grid;
  }
}

.hw-b-9 {
    width: inherit;
    height: 420px;
}

.hw-b-9 .img {
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    background-color: #f1f1f1;
    border-radius: 6px;
    position: relative;
    text-align: center;
}

.hw-b-9 .carousel-control {
    font-size: 20px;
    color: #3a3434;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    top: 43%;
}

.hw-b-9 .block-img {
    padding:8px;
    text-align: center;
}

.hw-b-9 .block {
    width: 100%;
}

.hw-b-9 .overlay {
    position: absolute;
    bottom: 0;
    /* background: rgb(0, 0, 0); */
    background: rgba(0, 0, 0, 0.5);
    color: #f1f1f1;
    width: 100%;
    transition: .5s ease;
    opacity:0;
    color: white;
    font-size: 20px;
    padding: 20px;
    text-align: center;
    font-family: "Comfortaa";
}

.hw-b-9 .img:hover .overlay {
    opacity: 1;
}
